using Netina.Common.Models;
using Netina.Domain.Models.Districts;

namespace Netina.Core.Abstracts;

public interface IDistrictService : IScopedDependency
{
    public List<City> GetCitiesAsync(int? provinceId = null);
    public List<Province> GetProvincesAsync();
}
